import React from 'react';
export default function ImagesearchRollerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M570.08-80h-151v-268.77h59.61v-186.08H120v-246.84h109.15V-840H760v150.77H229.15v-61.69h-78.38v185.3h358.69v216.85h60.62z" })));
}
